Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://prod.featherhq.com/api/v1/threads/{threadId} \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "metadata": {}, "variables": {} } '
{ "thread": { "id": "<string>", "organizationId": "<string>", "agentVersionId": "<string>", "toPhoneNumber": "<string>", "fromPhoneNumber": "<string>", "fromPhoneNumberId": "<string>", "leadId": "<string>", "isActive": true, "createdAt": "<string>", "updatedAt": "<string>", "closedAt": "<string>", "closedReason": "<string>", "agentId": "<string>", "agentDetails": { "id": "<string>", "name": "<string>", "description": "<string>" }, "agentVersionDetails": { "id": "<string>", "version": 123, "name": "<string>", "smsMaxTokens": 123, "smsTemperature": 123, "discardInboundSms": true }, "metadata": {}, "variables": {} } }
Merge metadata and/or variables on a thread
Show child attributes
Updated thread